## javax.xml.stream
Interface XMLResolver

public interface XMLResolver

Method Summary
`java.lang.Object` `resolveEntity(java.lang.String publicID, java.lang.String systemID, java.lang.String baseURI, java.lang.String namespace)`

Method Detail

### resolveEntity

    public java.lang.Object resolveEntity(java.lang.String publicID,
                                          java.lang.String systemID,
                                          java.lang.String baseURI,
                                          java.lang.String namespace)
                                   throws XMLStreamException

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.